Bug 947799 - Review Request: python-flask-mongoengine - Flask extension that provides integration with MongoEngine
Summary: Review Request: python-flask-mongoengine - Flask extension that provides inte...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Kuska
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-03 09:43 UTC by Matej Stuchlik
Modified: 2016-02-01 02:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-20 20:12:03 UTC
mstuchli: fedora-review+
mstuchli: fedora-cvs+


Attachments (Terms of Use)

Description Matej Stuchlik 2013-04-03 09:43:38 UTC
Spec URL: http://mstuchli.fedorapeople.org/python-flask-mongoengine.spec
SRPM URL: http://mstuchli.fedorapeople.org/python-flask-mongoengine-0.6-1.fc18.src.rpm
Description: Flask extension that provides integration with MongoEngine
Fedora Account System Username: mstuchli

Comment 1 Robert Kuska 2013-04-03 12:38:10 UTC
I'll take this for a review.

Comment 2 Robert Kuska 2013-04-04 06:09:35 UTC
- Python eggs must not download any dependencies during the build process, but during the build it tries to download nose, cause - line 44 in [1]


[1] https://github.com/MongoEngine/flask-mongoengine/blob/master/setup.py

Comment 4 Robert Kuska 2013-04-04 08:46:55 UTC
Well-fixed, approving.

APPROVED.

Comment 5 Matej Stuchlik 2013-04-04 08:53:01 UTC
New Package SCM Request
=======================
Package Name: python-flask-mongoengine
Short Description: Flask extension that provides integration with MongoEngine
Owners: mstuchli
Branches: f19
InitialCC:

Comment 6 Gwyn Ciesla 2013-04-04 12:45:52 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-04-08 08:21:35 UTC
python-flask-mongoengine-0.6-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-flask-mongoengine-0.6-2.fc19

Comment 8 Fedora Update System 2013-04-08 16:00:18 UTC
python-flask-mongoengine-0.6-2.fc19 has been pushed to the Fedora 19 testing repository.

Comment 9 Fedora Update System 2013-04-20 20:12:05 UTC
python-flask-mongoengine-0.6-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 10 Matej Stuchlik 2013-09-13 09:47:32 UTC
Package Change Request
======================
Package Name: python-flask-mongoengine
New Branches: el6
Owners: mstuchli

Comment 11 Gwyn Ciesla 2013-09-13 13:16:36 UTC
Git done (by process-git-requests).

Comment 12 Matej Stuchlik 2013-10-15 10:15:25 UTC
Package Change Request
======================
Package Name: python-flask-mongoengine
New Branches: el6
Owners: mstuchli

Comment 13 Matej Stuchlik 2013-10-15 10:16:40 UTC
Sorry about that, wrong package.


Note You need to log in before you can comment on or make changes to this bug.